#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-GiA8bDJHadQBlbEnmIhByO
key:                  mmark-0.0.7.6-GiA8bDJHadQBlbEnmIhByO
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  5e5b7e671673383eba32b35da7da2f16
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-GiA8bDJHadQBlbEnmIhByO
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-3abDF6MGPKwHqEwBxZ9nDS
    foldl-1.4.17-7r1hNHK62OLCNG2MJiOWZ
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    html-entity-map-0.1.0.0-GbC1LgUfVj14rqHpp1pioj
    lucid-2.11.20230408-BnnWrXTagvB7NbpxNz5wjg
    megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.17-ChCJJ2TX2AIKBqljNVmheD
    modern-uri-0.3.6.1-4JydMGZ7tTrGuaYjHkJ847 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-KwNcRsmIzpuGwe3IJUNlYv
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    yaml-0.11.11.2-8jUz0S5rPbd6p5Ke2uiXrx

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

